/* ----------
 * COMMON (GLOBAL SETTING)
 */

body
{
	background-image: url(../Image/bk_img.gif);
    color: #000;
    font-family: "ＭＳ Ｐゴシック" "MS UI Gothic";
    font-size: 12px;
    line-height: 150%;
    text-align: center;
    margin: 0;
    padding: 0;
}   

/* ----------
 * CONTAINER COMMON
 */

div, tr, td, p
{
    font-family: "ＭＳ Ｐゴシック" "MS UI Gothic";
    font-size: 12px;
    line-height: 150%;
    margin: 0;
    padding: 0;
}

td
{
    vertical-align: middle;   
    word-break: break-all;
}


/* ----------
 * INPUT SELECT COMMON

a:link, a:visited, a:active
{
    color: #03c;
    text-decoration: none;
    background-image:url(../Image/bt_kirikae_03.gif);
}
a:hover 
{
    color: #ba0001; 
    text-decoration: none;
    background-image:url(../Image/bt_kirikae_ov03.gif);
}
 */

.ChildMenu
{
	width:98%;
	height:25px;
	display: inline; 
	padding: 0; 
	margin: 0;
	float: left;
}
.ChildMenu li
{
	display: block; 
	float: left;
	padding-left:10px;
}

.ChildMenu a:link, .ChildMenu a:visited, .ChildMenu a:active
{
    color: #fff;
    background-color: transparent;
    text-decoration: none;
    margin-left:15px;
}

.ChildMenu a:hover 
{
    color: #E57A00;
    text-decoration: none; 
}

input
{
    color: #000;
    font-family: "ＭＳ Ｐゴシック" "MS UI Gothic";
    font-size: 12px;
    padding: 0;
    margin: 0;    
}

select
{
    color: #000;
    font-family: "ＭＳ Ｐゴシック" "MS UI Gothic";
    font-size: 12px;
    padding: 0;
    margin: 0;
}

.active 
{
    ime-mode: active 
}
.disabled
{
    ime-mode: disabled 
}

.fullWidth
{
    width: 100%;   
}
	        
/* ----------
 * IMAGE COMMON
 */

img
{
    border: 0; 
    display: block;
}

img.inline
{
    display: inline;
}

span.Essential
{
    color: #ff0;
    font-weight: bold;
    padding-left: 8px;
}

/* ----------
 * DISCRIPTION
 */

/** レイアウト用ボックス */
#contents-box
{
    background-color: #ffffff;
    width : 1000px;
    text-align: left;
    margin: 0 auto;
}

/** コマンド用のボタン */
.CommandButton 
{
    width: 65px;
    height: 20px;
}
.CommandButton2 
{
    width: 120px;
    height: 20px;
}
/** 画面名 */
.DisplayName
{
    color: #17519e;
    padding: 4px 8px 4px 8px;
    margin-top: 30px;
    font-size: 14px;
    border-top: solid 1px #17519e;
    border-right: solid 1px #17519e;
    border-bottom: solid 1px #17519e;
    border-left: solid 10px #17519e;
    text-align: left;
    font-weight: bold;
    width : 900px;
    word-break: break-all;
}

/** 項目名 */
.ItemName
{
    padding: 4px 8px;
    background-color: #efbc86;
    border: solid 1px #000;
    text-align: right;
    word-break: break-all;
}

/** 項目名（右詰） */
.ItemNameR
{
    padding: 4px 8px;
    background-color: #efbc86;
    border: solid 1px #000;
    text-align: right;
    word-break: break-all;
}

/** 項目名（左詰） */
.ItemNameL
{
    padding: 4px 8px;
    background-color: #efbc86;
    border: solid 1px #000;
    text-align: left;
    word-break: break-all;
}

/** 項目 */
.Item
{
    padding: 4px 8px;
    background-color: #ffffff;
    border: solid 1px #000;
    text-align: center;
    word-break: break-all;
}

/** 共通TABLE用スタイル  */
.data-table
{
	width: 900px;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	
}

.data-table th
{
	background-color: #efbc86;
	border-bottom: solid 1px #000;
	border-right: solid 1px #000;
	font-weight: normal;
	text-align: center;
	height: 30px;
}

.item-table
{
	width: 900px;
	border-left: solid 1px #000;
}

.item-table-td
{
	border-bottom: solid 1px #a5a5a5;
	border-right: solid 1px #a5a5a5;
	text-align: center;
	padding: 2px;
}

.item-table-td02
{
	border-bottom: hidden 1px #a5a5a5;
	border-right: hidden 1px #a5a5a5;
	text-align: center;
}

.item-table-ireko
{
	border-right: solid 1px #a5a5a5;
	text-align: center;
}

.item-table-check
{
	border-bottom: solid 1px #000;
	border-right: dotted 1px #a5a5a5;
	text-align: center;
}

.item-table-day
{
	border-bottom: solid 1px #000;
	border-right: solid 1px #a5a5a5;
	text-align: center;
	background-color: #ccc;
	padding: 2px;
}

.item-table-in
{
	border-bottom: solid 1px #a5a5a5;
	border-right: solid 1px #a5a5a5;
	text-align: center;
	padding: 2px;
}

.item-table-in02
{
	border-bottom: solid 1px #a5a5a5;
	text-align: center;
	padding: 2px;
}

.item-table-in03
{
	border-right: solid 1px #a5a5a5;
	text-align: center;
	padding: 2px;
}
.item-table-in-l
{
	border-bottom: solid 1px #a5a5a5;
	text-align: left;
	padding: 2px;
}
.item-table-in-l2
{
	border-bottom: solid 1px #a5a5a5;
	border-left: solid 1px #a5a5a5;
	text-align: left;
	padding: 2px;
}
/** WMI0000 */

/** 共通にしてほしいぷぅ */

.MainContents
{
	padding: 15px 48px 24px 48px;	
}

.bt
{
	border-top: solid 1px #000;
}

.br
{
	border-right: solid 1px #000;
}

.bb
{
	border-bottom: solid 1px #000;
}

.bl
{
	border-left: solid 1px #000;
}

.bt-w
{
	border-top: solid 1px #fff;
}

/** WMI0202 用なのであとで別ファイルに移した方がいいぷぅ。っていうかウツセ！！！ */

.Cell
{
	padding: 2px;
}

.Caption
{
	background-color: #efbc86;
}

.CaptionSub
{
	background-color: #efbc86;
}

.CellData
{
	background-color: #fff;
}

.FullWidth
{
	width: 100%;
}

.text-box
{
	height: 100px;
    font-size: 12px;
}

.MainWidth
{
	width: 900px;
}

/** 子メニュー */
.ChildMenu
{
    color: #ffffff;
    padding: 4px 8px 4px 3px;
    background-color: #17519e;
    text-align: left;
    margin: 0px 5px;
}

.MenuWidth
{
    width : 1000px;
}

.SubMenu
{
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: right;
	width:300px;
}

/* 終了ボタン */
a.bt-end
		{
			display: inline-block; 
			background-image: url(../Image/bt_end.gif);
			background-repeat: no-repeat;
			background-position: 0px 0px;
			height: 18px;
			width: 90px;
		}

a.bt-end:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_end.gif);
			background-repeat: no-repeat;
			background-position: 0px -18px;
		}

/* ユーザー情報ボタン */
a.bt-user
		{
			display: inline-block; 
			background-image: url(../Image/bt_user.gif);
			background-repeat: no-repeat;
			background-position: 0px 0px;
			height: 18px;
			width: 90px;
		}

a.bt-user:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_user.gif);
			background-repeat: no-repeat;
			background-position: 0px -18px;
		}

/* =============================================================================
    共通ボディ
 =============================================================================*/
/* 上部共通メニュー部 */
.MenuContents
{
    height : 120px;
}

/* =============================================================================
    明細部
 =============================================================================*/
/* ヘッダ */
.Common-List-Header
{
    background-color    : #efbc86;
    color               : #000000;
    text-align          : center;
    font-weight         : normal;
    padding             : 5px 0px;
    /*
    border-width        : 0px;
    border-color        : #999999;
    border-style        : solid;
	*/
}

    /* ソートリンク */
    .Common-List-Header A
    {
        color            : #ffffff;
    }

/* ボディ */
.Common-List-Body_C
{
    background-color    : #ffffff;
    color               : #000000;
    text-align          : center;
    font-weight         : normal;
    padding             : 5px 0px;
    /*
    border-width        : 0px;
    border-color        : #999999;
    border-style        : solid;
	*/
}
.Common-List-Body_L
{
    background-color    : #ffffff;
    color               : #000000;
    text-align          : left;
    font-weight         : normal;
    padding             : 5px 0px;
    /*
    border-width        : 0px;
    border-color        : #999999;
    border-style        : solid;
	*/
}

/* =============================================================================
    前月、翌月、前対象者、次対象者のリンクボタン　部署名など共通レイアウト用
 =============================================================================*/
/* 前月、翌月、前対象者、次対象者のリンクボタン */
#page-navi-box
{
    text-align: right;
    margin: 0px 0px 2px;
    width:900px;
}

#page-navi-box img
{
    display:inline;
}

#page-navi-box2
{
    text-align: right;
    margin: 0px 0px 2px;
    width:800px;
}

#page-navi-box2 img
{
    display:inline;
}

/* 前月へ */
a.zengetu
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_04.gif);
			background-repeat: no-repeat;
			height: 17px;
			width: 71px;
		}
		
a.zengetu:link, a.zengetu:visited, a.zengetu:active
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_04.gif);
			background-repeat: no-repeat;
			background-position: 0px -17px;
			height: 17px;
			width: 71px;
		}

a.zengetu:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_04.gif);
			background-repeat: no-repeat;
			background-position: 0px -34px;
		}

/* 翌月へ */
a.yokugetu
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_01.gif);
			background-repeat: no-repeat;
			height: 17px;
			width: 71px;
		}
		
a.yokugetu:link, a.yokugetu:visited, a.yokugetu:active
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_01.gif);
			background-repeat: no-repeat;
			background-position: 0px -17px;
			height: 17px;
			width: 71px;
		}

a.yokugetu:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_01.gif);
			background-repeat: no-repeat;
			background-position: 0px -34px;
		}

/* 前対象者 */
a.zentaisyou
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_02.gif);
			background-repeat: no-repeat;
			height: 17px;
			width: 91px;
		}
		
a.zentaisyou:link, a.zentaisyou:visited, a.zentaisyou:active
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_02.gif);
			background-repeat: no-repeat;
			background-position: 0px -17px;
			height: 17px;
			width: 91px;
		}

a.zentaisyou:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_02.gif);
			background-repeat: no-repeat;
			background-position: 0px -34px;
		}

/* 次対象者 */
a.jitaisyou
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_03.gif);
			background-repeat: no-repeat;
			height: 17px;
			width: 91px;
		}

a.jitaisyou:link, a.jitaisyou:visited, a.jitaisyou:active
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_03.gif);
			background-repeat: no-repeat;
			background-position: 0px -17px;
			height: 17px;
			width: 91px;
		}

a.jitaisyou:hover
		{
			display: inline-block; 
			background-image: url(../Image/bt_kirikae_03.gif);
			background-repeat: no-repeat;
			background-position: 0px -34px;
		}



/* 部署名レイアウト用 */
#SECTION_PATTERN_box
{
	text-align: right;
	margin: 20px 0px 0px;
    width : 900px;
}

#SECTION_PATTERN_box p
{
	display: inline;
}

.kikan
{
	WHITE-SPACE: nowrap;
	text-align: right;
	color: #17519e;
	font-weight: bold;
	font-size: 14px;
	vertical-align: bottom;
}
/* お知らせ用 */
.News
{
	height:650px;
}
.TabStyle
{
	display: inline; 
	padding: 0; 
	margin: 0; 
	float: left;
}
.TabStyle li
{
	display: block; 
	background-image:url(../Image/bt_tab.gif);
	background-position:0px 60px;
	font-weight:bold;
	width:101px;
	height:30px;
	text-align:center;
	float: left;
}
.TabStyle li a
{
    display:block;
	color: #000;
	text-decoration: none;
	width:99px;
	padding-top:5px;
}
.TabStyle li:hover
{
	display: block; 
	background-image:url(../Image/bt_tab.gif);
	background-position:0px 30px;
	font-weight:bold;
	width:101px;
	height:30px;
	text-align:center;
	float: left;
}
.TabStyle .SelectTab
{
	background-image:url(../Image/bt_tab.gif);
	background-position:0px 0px;
	color: #fff;
}
.TabStyle .SelectTab a
{
	color: #fff;
}

#contents-box_mm
{
    background-color: #ffffff;
    width : 100%;
    text-align: left;
    margin: 0 auto;
}

.MainWidth_mm
{
	width: 98%;
}
